{
  "extDescription": {
    "description": "Laienduse kirjeldus",
    "message": "Ekspordi kõik liikme kontaktid ühe klõpsuga, et laadida alla telefoninumbrid WhatsAppi gruppides."
  },
  "extName": {
    "description": "Laienduse nimi",
    "message": "WA Group - Laadige alla WhatsAppi grupi telefoninumbrid"
  }
}
